package vn.azteam.tpf.service.dto;

import java.io.Serializable;

/**
 * A DTO for the UnitDTO entity.
 */
public class UnitDTO implements Serializable {
    private String unit;

    private String description;

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
